Loading...
Searching...
No Matches
filesystem_backup.hpp File Reference
Private

filesystem_backup class realizes the interface with the filesystem for backing up More...

`#include "../my_config.h"`
`#include <deque>`
`#include "infinint.hpp"`
`#include "etage.hpp"`
`#include "cat_entree.hpp"`
`#include "filesystem_hard_link_read.hpp"`
`#include <set>`

Go to the source code of this file.

## Classes

class | libdar::filesystem_backup
| makes a flow sequence of inode to feed the backup filtering routing More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

filesystem_backup class realizes the interface with the filesystem for backing up

Definition in file filesystem_backup.hpp.